Ignore:
Timestamp:
Sep 20, 2012, 7:39:52 PM (7 years ago)
Author:
michaelld@…
Message:

qt4-mac :

  • bump to 4.8.3_0;
  • disable +framework variant; always install as framework, and use symlinks to populate libraries and headers into ${prefix}/lib and ${prefix}/include;
  • correct patches to work with new version;
  • remove old 10.8 patchfile, and replace with the single remaining patch needed for linking corelib;
  • install private headers for some Qt modules to allow other ports to work fully (e.g., qt4-creator-mac).
File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.